Bug 511471 - FTBFS arm4-0.8.2-1.fc12
FTBFS arm4-0.8.2-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: arm4 (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: David Carter
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:01 EDT by FTBFS
Modified: 2009-08-08 15:28 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-08 14:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (276.60 KB, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details
build.log (9.83 KB, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details
mock.log (942 bytes, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details
root.log (397.48 KB, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details
build.log (10.09 KB, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details
mock.log (950 bytes, text/plain)
2009-07-14 23:01 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:01:25 EDT
arm4-0.8.2-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:01:27 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:01:30 EDT
Created attachment 351997 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:01:31 EDT
Created attachment 351998 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:01:32 EDT
Created attachment 351999 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:01:33 EDT
Created attachment 352000 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:01:35 EDT
Created attachment 352001 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:01:36 EDT
Created attachment 352002 [details]
mock.log

mock.log for x86_64
Comment 8 David Carter 2009-07-16 09:39:27 EDT
I'm currently off the internet for a couple of days, but I'll get to it as soon as possible.
Comment 9 David Carter 2009-07-26 15:08:29 EDT
Well, there are two problems with this. The first is a mistaken dependency on uuid-dev. This should have been a dependency on e2fsprogs-dev, which will be fixed for earlier versions. But this is also affected by the split out of the e2fsprogs packages as outlined here:

https://www.redhat.com/archives/fedora-devel-list/2009-July/msg01524.html

I should get an update out in the next couple of days.
Comment 10 Fedora Update System 2009-08-08 03:45:09 EDT
arm4-0.8.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/arm4-0.8.2-2.fc11
Comment 11 Fedora Update System 2009-08-08 04:01:31 EDT
arm4-0.8.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/arm4-0.8.2-2.fc10
Comment 12 Fedora Update System 2009-08-08 15:25:17 EDT
arm4-0.8.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2009-08-08 15:28:45 EDT
arm4-0.8.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.